/* colors */
/* z-indicex */
/*Font  */
/* media query Break points */
/* layers */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: top;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

tspan {
  font-size: 14.4px;
  font-weight: normal;
}

/* colors */
/* z-indicex */
/*Font  */
/* media query Break points */
/* layers */
body {
  font-family: "adobe-clean", "Century Gothic", CenturyGothic, AppleGothic, verdana, arial, helvetica, sans-serif;
  font-size: 100%;
  font-weight: 100;
  color: #fff;
  line-height: 1.6;
  background-color: #fff;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.btn {
  color: #4F5D80;
  font-size: 14px;
  background-color: #fff;
  border: 1px solid #4F5D80;
  padding: 5px 10px;
  cursor: pointer;
  transition: background-color 0.25s ease;
  outline: none;
  text-align: center;
  font-family: "adobe-clean", "Helvetica Neue", Helvetica, Arial;
  font-weight: 300;
}
.btn.primary {
  background-color: #70ac07;
  color: #fff;
  border: none;
  margin-top: 2px;
  border-radius: 5px;
  padding: 3px 10px;
  width: 50px;
  padding: 2px 7px;
}
.btn.secondary {
  background-color: #00c9df;
  color: #000;
}
.btn.tertiary {
  background-color: #fc6643;
  color: #fff;
}

.btn:hover {
  background-color: #230B25;
  color: #fff;
}

button:disabled {
  background: #ddd;
  border: 2px solid #545E67;
  color: #545E67;
}

button[disabled], button[disabled]:hover, button[disabled]:focus, button[disabled]:active {
  background: #ddd;
  cursor: default;
}

.feedback {
  padding: 5px 10px;
  border: 1px solid;
  opacity: 1;
}
.feedback.error {
  background-color: #FF9494;
  color: #D8000C;
  border-color: #D8000C;
}
.feedback.faded {
  opacity: 0.7;
}
.feedback.success {
  color: #4F8A10;
  background-color: #DFF2BF;
  border-color: #4F8A10;
}
.feedback.info {
  background-color: #afd8ff;
  border-radius: 5px;
  color: #000;
  border: 0px;
}
.feedback a {
  color: #000;
  text-decoration: underline;
  font-style: italic;
}

a {
  color: #333;
  text-decoration: none;
}

::-webkit-input-placeholder {
  color: #bbb;
  font-family: sans-serif;
  font-weight: 300;
  font-style: italic;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #bbb;
  font-family: sans-serif;
  font-weight: 300;
  font-style: italic;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #bbb;
  font-family: sans-serif;
  font-weight: 300;
  font-style: italic;
}

:-ms-input-placeholder {
  color: #bbb;
  font-family: sans-serif;
  font-weight: 300;
  font-style: italic;
}

/*

Scroll bars

*/
::-webkit-scrollbar {
  width: 6px;
}

::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #ddd;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #969696;
}

.cf-icon {
  background: no-repeat top left;
  width: 20px;
  height: 20px;
  display: inline-block;
}

.cf-icon.add {
  background-position: 0 0;
  width: 12px;
  height: 12px;
}

.cf-icon.adobe {
  background-position: 0 -22px;
  width: 25px;
  height: 22px;
}

.cf-icon.add-app {
  background-position: 0 -54px;
  width: 24px;
  height: 24px;
}

.cf-icon.close {
  background-position: 0 -88px;
  width: 16px;
  height: 16px;
}

.cf-icon.app-icon {
  background-position: 0 -114px;
  width: 18px;
}

.cf-icon.collapse {
  background-position: 0 -144px;
}

.cf-icon.delete {
  background-position: 0 -174px;
}

.cf-icon.dropdown {
  background-position: 0 -204px;
  width: 25px;
  height: 25px;
}

.cf-icon.expand {
  background-position: 0 -239px;
}

.cf-icon.export {
  background-position: 0 -269px;
}

.cf-icon.file {
  background-position: 0 -299px;
}

.cf-icon.file-yellow {
  background-position: 0 -329px;
}

.cf-icon.folder-yellow {
  background-position: 0 -359px;
}

.cf-icon.horizontal-icon {
  background-position: 0 -389px;
  width: 19px;
  height: 19px;
}

.cf-icon.gp-icon {
  background-position: 0 -418px;
  width: 40px;
  height: 38px;
}

.cf-icon.folder {
  background-position: 0 -466px;
}

.cf-icon.import {
  background-position: 0 -496px;
}

.cf-icon.logout-icon {
  background-position: 0 -526px;
  width: 16px;
  height: 16px;
}

.cf-icon.outlook-icon {
  background-position: 0 -552px;
  width: 32px;
  height: 32px;
}

.cf-icon.save {
  background-position: 0 -594px;
}

.cf-icon.more-icon {
  background-position: 0 -624px;
  width: 3px;
  height: 13px;
}

.cf-icon.share {
  background-position: 0 -647px;
  width: 19px;
  height: 19px;
}

.cf-icon.shared-app {
  background-position: 0 -676px;
  width: 27px;
  height: 21px;
}

.cf-icon.thumbs-up {
  background-position: 0 -707px;
  width: 22px;
  height: 22px;
}

.cf-icon.user-icon {
  background-position: 0 -739px;
  width: 15px;
  height: 15px;
}

.cf-icon.vertical-icon {
  background-position: 0 -764px;
  width: 19px;
  height: 19px;
}

.cf-icon.facebook-share {
  background-position: 0 -793px;
  width: 32px;
  height: 32px;
}

.cf-icon.twitter-share {
  background-position: 0 -835px;
  width: 32px;
  height: 32px;
}

html, body, #app, .main-component, .main-container {
  height: 100%;
}

* {
  box-sizing: border-box;
}

body {
  overflow: hidden;
}

.body-wrapper {
  height: 90%;
  height: calc(100% - 70px);
  width: 100%;
  background-color: #DCDCDC;
}

option:nth-child(even) {
  background-color: #eeeeee;
}

option:nth-child(odd) {
  background-color: none;
}

option:hover {
  background-color: #d0d0d0;
}

.drag-icon {
  position: absolute;
  top: 50%;
  left: 243px;
}

.left-nav {
  color: #333;
  background-color: #fff;
  display: inline-block;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  border-right: 2px solid #09152E;
  transition: width 1s linear;
}
.left-nav .left-nav-content {
  height: 100%;
  display: inline-block;
  width: calc(100% - 5px);
  min-width: 100px;
}
.left-nav .collapser {
  display: inline-block;
  height: 100%;
  width: 5px;
  background-color: #333;
  cursor: pointer;
  background-repeat: no-repeat;
}
.left-nav.min {
  width: 10px;
}

.home.full .left-nav {
  width: 0px;
}
.home.full .Pane1 {
  width: 10px !important;
}
.home.full .editor-preview {
  width: calc(100% - 5px);
  padding-left: 6px;
}

.app-bar {
  background-color: #fff;
  height: 33px;
  color: #333;
  vertical-align: middle;
  padding-top: 5px;
}
.app-bar .hint-name {
  font-weight: 400;
  color: #494949;
  font-size: 12px;
}
.app-bar .actions-bar {
  float: right;
  padding-top: 2px;
  margin-right: 10px;
  font-size: 13px;
  font-weight: 500;
  color: #868686;
}
.app-bar .delimiter {
  margin-left: 12px;
}
.app-bar .cf-icon {
  margin-left: 10px;
  cursor: pointer;
}
.app-bar .cf-icon.share {
  position: relative;
  cursor: pointer;
  margin-left: 12px;
}
.app-bar .cf-icon.outlook-icon {
  border: 1px solid transparent;
  border-radius: 5px;
}
.app-bar .selected {
  opacity: 0.3;
}
.app-bar .notselected {
  opacity: 1;
}
.app-bar .share-tip {
  font-family: "adobe-clean", "Helvetica Neue", Helvetica, Arial;
  font-weight: normal;
  color: #333;
}
.app-bar .share-tip .outlook-icon {
  margin-left: 5px;
  margin-right: 4px;
}
.app-bar .tip-content {
  position: relative;
  z-index: 6;
  position: fixed;
  top: 20%;
  left: 40%;
  width: 400px;
  height: 200px;
  background-color: #fff;
  padding: 20px 10px;
}
.app-bar .share-tip-wrap {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  z-index: 6;
  cursor: default;
  background-color: #000;
}
.app-bar .share-info {
  font-size: 14px;
  padding: 0px 10px 5px 10px;
}
.app-bar .share-link {
  font-size: 14px;
  color: #000;
}
.app-bar .share-action {
  display: inline-block;
  margin-right: 10px;
}
.app-bar .share-title {
  margin-bottom: 15px;
  float: left;
  font-size: 15px;
}
.app-bar .share-actions {
  padding: 10px;
  text-align: center;
}
.app-bar .share-input {
  padding: 12px 8px;
  display: inline-block;
  width: 100%;
  outline: 0;
  box-shadow: none;
  border-radius: 2px;
  border: 1px solid #d0d0d0;
  background-color: #fff;
}
.app-bar .share-name {
  margin-top: 5px;
  text-align: center;
  font-size: 12px;
}
.app-bar .sh-input-container {
  position: relative;
}
.app-bar .copy-btn {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  background-color: #eee;
  color: #000;
  padding: 10px 20px;
  font-size: 12px;
}
.app-bar .copy-feedback {
  position: absolute;
  top: 40px;
  left: 0px;
  background: #000;
  color: #fff;
  padding: 10px 20px;
}
.app-bar .close-button {
  float: right;
  cursor: pointer;
  padding: 0px 5px;
}

.app-menu {
  position: relative;
  padding: 0px 0px 0px 0px;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  height: 35px;
  background-color: #d3d3d3;
  overflow-x: visible;
  z-index: 5;
}
.app-menu.app-menu-create {
  height: 70px;
}
.app-menu.app-menu-create .add-new-file {
  padding: 5px 10px 5px 25px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.app-menu.app-menu-create .file-add-input {
  width: 65%;
}
.app-menu .triangle {
  position: absolute;
  top: 8px;
  right: 20px;
  width: 0px;
  height: 0px;
  z-index: 100;
}
.app-menu .triangle:after, .app-menu .triangle:before {
  border: solid transparent;
  content: "";
  height: 0;
  left: 100%;
  position: absolute;
  width: 0;
}
.app-menu .triangle:after {
  border-width: 10px;
  border-bottom-color: #fff;
  margin-top: 2px;
  margin-left: 0.5px;
}
.app-menu .triangle:before {
  border-width: 11px;
  border-bottom-color: #000;
}
.app-menu .add-new-app {
  width: 100%;
  position: relative;
  height: 20px;
  z-index: 60;
  background-color: #cccccc;
  margin-top: 0px;
}
.app-menu .add-new-app .file-add-input {
  width: calc(100% - 30px);
}
.app-menu .tip-container {
  font-size: 14px;
  margin-right: 7px;
}
.app-menu .tip-container .tooltip-menu {
  width: 170px;
  top: 28px;
  right: -60px;
}
.app-menu .create-button {
  float: right;
  height: 28px;
  padding-top: 3px;
  margin-left: 10px;
  margin-top: 8px;
  background-color: #008694;
  color: white;
  border: 0px;
}
.app-menu .cancel-button {
  float: right;
  height: 27px;
  padding-top: 3px;
  margin-left: 10px;
  margin-right: 7px;
  margin-top: 8px;
  border: 0px;
}
.app-menu .app-control {
  margin-bottom: 0px;
  width: 100%;
}
.app-menu .feedback {
  font-size: 11px;
}
.app-menu .app-menu-container {
  padding-left: 0px;
  padding-top: 5px;
  padding-right: 0px;
}
.app-menu .app-menu-container .applications {
  font-weight: 800;
  padding-left: 15px;
}
.app-menu .app-add {
  vertical-align: middle;
  position: absolute;
  top: 11px;
  background-color: #00c9df;
  z-index: 6;
  width: calc(100% - 24px);
  padding: 5px 5px 10px 5px;
  left: 12px;
  color: #000;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  margin: 0 auto;
  border: 1px solid #014850;
}
.app-menu .application-name {
  margin-left: 8px;
}
.app-menu .show-add-btn {
  cursor: pointer;
  display: inline-block;
  background-color: #00c9df;
  padding: 2px 10px;
  font-size: 14px;
  font-weight: 300;
  color: #000;
  width: 100%;
  margin-top: 7px;
  margin-bottom: 7px;
  height: 26px;
}
.app-menu .show-add-btn:hover {
  background-color: #68f0ff;
  font-size: 16px;
  padding: 0px;
}
.app-menu .add-btn {
  margin-left: 10px;
  margin-right: 8px;
  display: inline-block;
  padding: 3px;
  float: right;
  margin-top: 5px;
  color: #000;
  font-weight: 300;
  background-color: #f1ff85;
}
.app-menu .app-dd {
  width: calc(100% - 22px);
  overflow: hidden;
  padding: 3px;
  font-size: 14px;
  color: #657c88;
  margin-bottom: 7px;
}
.app-menu .app-dd .list-of-apps {
  padding: 3px 0px;
}
.app-menu .add-input {
  font-size: 14px;
  padding: 2px;
  display: inline-block;
  vertical-align: middle;
  width: 95%;
  margin-left: 5px;
}
.app-menu .create-app-text {
  font-size: 13px;
  line-height: 25px;
}
.app-menu .app-icon {
  margin-top: 2px;
  margin-right: 5px;
  cursor: pointer;
}

.editor-preview {
  background-color: #fff;
  display: inline-block;
  box-sizing: border-box;
  width: 100%;
  height: calc(93%);
  padding: 0px 7px 7px;
  transition: width 1s linear;
}
.editor-preview .app-name {
  color: #494949;
}
.editor-preview.full {
  width: calc(100% - 10px);
}
.editor-preview.column .code-editor {
  width: 49%;
  width: calc(50% - 10px);
  display: inline-block;
  height: 103%;
  margin-right: 8px;
}
.editor-preview.column .cf-preview {
  width: 50%;
  display: inline-block;
  height: 103%;
}
.editor-preview.row .code-editor, .editor-preview.row .cf-preview {
  height: 51%;
}
.editor-preview.row .code-editor {
  height: 50%;
  margin-bottom: 7px;
}

.code-editor {
  padding: 1px 10px 20px 10px;
  border: 1px solid #b1b1b1;
  background-color: #f1efef;
}
.code-editor #editor {
  width: 100%;
  height: 100%;
  height: calc(100% - 39px);
  border: 1px solid #fff;
}
.code-editor #content {
  display: none;
}
.code-editor .save {
  margin-right: 5px;
}
.code-editor .editor-heading {
  height: 29px;
  padding: 2px 0px;
}
.code-editor .editor-heading h2 {
  float: left;
  color: #333;
  font-size: 15px;
  font-weight: 500;
}
.code-editor .editor-heading .file-name {
  color: #F57F17;
  font-weight: 400;
  font-size: 15px;
}
.code-editor .cf-icon, .code-editor .cf-icon {
  float: right;
  margin-right: 10px;
  cursor: pointer;
  margin-top: 2px;
}
.code-editor .save-feedback {
  top: 50%;
  right: 10%;
  float: right;
  margin-right: 10px;
  padding: 0 15px;
  font-size: 14px;
  margin-top: 2px;
}
.code-editor .run-btn {
  float: right;
}
.code-editor .version-dd {
  float: right;
  margin: 8px 10px 0px 0px;
}
.code-editor .version-label {
  float: right;
  color: #333;
  margin-top: 6px;
  font-size: 12px;
  margin-right: 4px;
}

.cf-navigator {
  position: relative;
  height: 100%;
  padding: 5px 5px 5px 5px;
  font-weight: normal;
  font-family: "adobe-clean", "Helvetica Neue", Helvetica, Arial;
}
.cf-navigator .folder, .cf-navigator .file {
  cursor: pointer;
}
.cf-navigator .more-icon {
  margin-top: 5px;
  padding-right: 10px;
}
.cf-navigator .selected-application {
  background-color: #000000;
}
.cf-navigator .create-title {
  font-size: 16px;
  margin-top: 40px;
}
.cf-navigator .rename-file-container {
  padding: 5px;
  background-color: #cccccc;
}
.cf-navigator .rename-file-input {
  margin-left: 10px;
  position: relative;
}
.cf-navigator .add-new-file {
  position: relative;
  z-index: 4;
  width: 100%;
  background-color: #b5dfe4;
  padding: 7px 0;
  margin-top: 4px;
  cursor: pointer;
}
.cf-navigator .add-new-file .file-add-input {
  background-color: #fff;
  border: 0px;
  padding: 4px;
  display: inline-block;
  vertical-align: top;
  font-style: italic;
}
.cf-navigator .add-new-file .file-add-input:focus {
  font-style: normal;
}
.cf-navigator .add-new-file .cf-icon {
  vertical-align: top;
  margin-left: 5px;
  padding-top: 3px;
}
.cf-navigator .add-new-file .close {
  margin-top: 3px;
  margin-right: 8px;
  float: right;
}
.cf-navigator .add-new-file:first-child {
  padding-bottom: 0;
}
.cf-navigator .import {
  background-color: #e4e6e6;
  font-weight: 800;
  /*
  .cf-icon{

  }
  .cf-icon:hover{
  	background-color: #b3b3b3;
  }*/
}
.cf-navigator .import:hover {
  color: black;
}
.cf-navigator .export {
  background-color: #e4e6e6;
  font-family: "adobe-clean", "Helvetica Neue", Helvetica, Arial;
  font-weight: 800;
}
.cf-navigator .export:hover {
  color: black;
}
.cf-navigator .nav-header {
  background-color: #ddd;
  padding: 7px 10px 7px 10px;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid #d0d0d0;
}
.cf-navigator .nav-body {
  padding: 0px;
  height: 100%;
  border: 1px solid #b1b1b1;
  overflow-x: visible;
  background-color: #fff;
}
.cf-navigator .empty-mesg {
  font-size: 14px;
  padding-left: 15px;
  padding-top: 10px;
}
.cf-navigator .export, .cf-navigator .import {
  cursor: pointer;
}
.cf-navigator .add.cf-icon {
  margin-top: 4px;
  margin-left: 6px;
}
.cf-navigator .create-pill {
  padding: 5px 10px;
  margin-left: 10px;
  background-color: #fff;
  cursor: pointer;
  display: inline-block;
}
.cf-navigator .list-item {
  font-size: 14px;
  padding-left: 10px;
}
.cf-navigator .list-item.highlight {
  background-color: #d4d4d7;
}
.cf-navigator .list-item.application:nth-child(even) {
  background-color: #f4f6f7;
}
.cf-navigator .item-content {
  padding: 5px 0px;
  display: inline-block;
  width: 100%;
}
.cf-navigator .item-content .file {
  margin-left: 20px;
}
.cf-navigator .file-name {
  cursor: pointer;
  display: inline-block;
  width: calc(100% - 80px);
  word-wrap: break-word;
  padding-left: 6px;
}
.cf-navigator .file-name.app-name {
  width: calc(100% - 100px);
}
.cf-navigator .file-name.highlight {
  background-color: yellow;
}
.cf-navigator .file-list-container {
  border: 0px solid #edf0f2;
  background-color: #edf0f2;
  padding: 5px 5px 5px 5px;
  height: 100%;
  position: relative;
  z-index: 0;
}
.cf-navigator .file-list-inner-border {
  height: 100%;
  border: 1px solid #b1b1b1;
  background-color: white;
  position: relative;
  z-index: 0;
}
.cf-navigator .file-list {
  height: 95%;
  height: calc(100% - 70px);
  overflow: auto;
  overflow-x: hidden;
  position: relative;
  z-index: 0;
}
.cf-navigator .file-list .triangle.bottom {
  position: absolute;
  top: 8px;
  right: 19px;
  width: 0px;
  height: 0px;
  z-index: 100;
}
.cf-navigator .file-list .triangle.bottom .empty-container {
  position: absolute;
  top: 8px;
  width: 100px;
  opacity: 0;
  height: 11px;
  left: -50px;
  display: block;
}
.cf-navigator .file-list .triangle.bottom::after, .cf-navigator .file-list .triangle.bottom::before {
  border: solid transparent;
  content: "";
  height: 0;
  left: 100%;
  position: absolute;
  width: 0;
}
.cf-navigator .file-list .triangle.bottom::after {
  border-width: 10px;
  border-bottom-color: #fff;
  margin-top: 2px;
  margin-left: 0.5px;
}
.cf-navigator .file-list .triangle.bottom::before {
  border-width: 11px;
  border-bottom-color: #000;
}
.cf-navigator .file-list .triangle.top {
  position: absolute;
  top: 0px;
  right: 20px;
  width: 0px;
  height: 0px;
  z-index: 100;
}
.cf-navigator .file-list .triangle.top .empty-container {
  position: absolute;
  top: 0px;
  width: 100px;
  opacity: 0;
  height: 11px;
  left: -20px;
  display: block;
}
.cf-navigator .file-list .triangle.top::after, .cf-navigator .file-list .triangle.top::before {
  border: solid transparent;
  content: "";
  height: 0;
  left: 50%;
  position: absolute;
  width: 0;
}
.cf-navigator .file-list .triangle.top::after {
  border-width: 10px;
  border-top-color: #fff;
  margin-top: -1px;
  margin-left: 0px;
}
.cf-navigator .file-list .triangle.top::before {
  border-width: 10px;
  border-top-color: #000;
}
.cf-navigator .nav-body > .file-list {
  margin-left: 0px;
}
.cf-navigator .nav-footer {
  position: relative;
  bottom: 0px;
  width: 100%;
  padding: 5px 0px;
  box-sizing: border-box;
}
.cf-navigator .export-btn {
  float: right;
}
.cf-navigator .import-btn {
  float: left;
}
.cf-navigator .file-add-input {
  width: 70%;
}
.cf-navigator .feedback {
  font-size: 12px;
}
.cf-navigator .import-file-input {
  height: 0;
  width: 0;
  display: none;
}
.cf-navigator .import.cf-icon, .cf-navigator .export.cf-icon {
  margin-right: 5px;
}
.cf-navigator .folder, .cf-navigator .file {
  margin-right: 0;
}
.cf-navigator .new-file, .cf-navigator .new-folder {
  margin-left: 3px;
  cursor: pointer;
}

.cf-preview {
  color: #333;
  padding: 1px 10px 5px 10px;
  border: 1px solid #b1b1b1;
  background-color: #f1efef;
  word-wrap: break-word;
  position: relative;
}
.cf-preview .preview-header {
  padding: 2px 0px;
  font-weight: 500;
}
.cf-preview .preview-container {
  border: 1px solid #ddd;
  background-color: #fff;
  box-shadow: 0 0 3px #d8d8d8;
  padding: 10px;
  height: calc(100% - 54px);
  white-space: pre-wrap;
  overflow-y: auto;
}
.cf-preview .preview-engine {
  float: right;
  color: #0b5961;
  font-size: 13px;
  margin-top: 5px;
  font-weight: 400;
}
.cf-preview .main-loader {
  position: absolute;
}

.home {
  width: 100%;
  height: 100%;
  position: relative;
  background-color: white;
}
.home .nav-split {
  height: 105% !important;
  height: 100% !important;
}
.home .clone-app {
  color: #000;
  width: 500px;
  padding: 20px;
  background-color: #fff;
  margin: 120px auto;
  font-family: "adobe-clean", "Helvetica Neue", Helvetica, Arial;
  font-weight: 300;
}
.home .clone-text {
  margin-bottom: 10px;
}
.home .clone-save {
  width: 20%;
  display: inline-block;
  vertical-align: middle;
}
.home .clone-input {
  width: 80%;
  display: inline-block;
  vertical-align: middle;
  padding: 8px;
}

.login-frame {
  position: fixed;
}

.tip-container {
  position: relative;
  margin-right: 7px;
}
.tip-container .tooltip-menu {
  display: none;
  top: 28px;
  right: -17px;
  position: absolute;
  border: 1px solid #ddd;
  padding: 5px;
  padding-bottom: 0px;
  z-index: 15;
  background-color: #fff;
  width: 100px;
  margin-right: 10px;
  border: 1px solid gray;
  border-radius: 2px;
  -webkit-box-shadow: 9px 3px 32px -7px rgba(0, 0, 0, 0.74);
  -moz-box-shadow: 9px 3px 32px -7px rgba(0, 0, 0, 0.74);
  box-shadow: 9px 3px 32px -7px rgba(0, 0, 0, 0.74);
}
.tip-container .tooltip-menu .tip-item {
  position: relative;
  z-index: 15;
}
.tip-container .tip-show {
  display: block;
}
.tip-container .tip-item {
  margin-left: 5px;
  margin-bottom: 6px;
  cursor: pointer;
}
.tip-container .tip-item:hover {
  color: red;
}

.download-btn {
  float: right;
  cursor: pointer;
}

.Resizer {
  opacity: 0.2;
  z-index: 1;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
}

.Resizer:hover {
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
}

.Resizer.horizontal {
  height: 11px;
  margin: -5px 0;
  border-top: 5px solid rgba(255, 255, 255, 0);
  border-bottom: 5px solid rgba(255, 255, 255, 0);
  cursor: row-resize;
  width: 100%;
}

.Resizer.horizontal:hover {
  border-top: 5px solid rgba(0, 0, 0, 0.5);
  border-bottom: 5px solid rgba(0, 0, 0, 0.5);
}

.Resizer.vertical {
  width: 11px;
  margin: 0 -5px;
  border-left: 5px solid rgba(255, 255, 255, 0);
  border-right: 5px solid rgba(255, 255, 255, 0);
  cursor: col-resize;
}

.Resizer.vertical:hover {
  border-left: 5px solid rgba(0, 0, 0, 0.5);
  border-right: 5px solid rgba(0, 0, 0, 0.5);
}

.Resizer.disabled {
  cursor: not-allowed;
}

.Resizer.disabled:hover {
  border-color: transparent;
}
